Software Archive
Read-only legacy content
17065 Discussions

why is this error

josef_j_1
Beginner
117 Views

itry to install this plugin and i always get this error 

com.cranberrygame.phonegap.plugin.ad.admob

{"dep_graph":{"com.cranberrygame.phonegap.plugin.ad.admob":"cordova-plugin-googleplayservices@19.0.0"}}

 

Thanks

0 Kudos
3 Replies
Dale_S_Intel
Employee
117 Views

I'm seeing the same.  I'll investigate and get back to you here.

 

Thanks!

Dale

 

Dale_S_Intel
Employee
117 Views

It looks like it's a problem with the plugin.  You might try using these instructions, but I haven't tried running it myself.  Essentially, if you follow the "Solution 2" instructions, and be sure to remove the playservices dependences from the plugin.xml, it might work.

Let me know if that works for you, meanwhile I'll see if I can find a better solution.

Dale

josef_j_1
Beginner
117 Views

Thanks Dale , Solution 2 worked fine !

Reply